Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 07:53:35 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way there is something wrong because it says I asked to change the address and the boy when he came to deliver I said I could leave it with the security guard and he didn't

Enviado do meu iPhone

Em 16 de fev de 2021, à(s) 02:54, Centrepoint <[email-masked]> escreveu:

> 
> Order number 6273604607 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi bruna simoes, your order number is 6273604607.
> The tracking number is FP0216210001094.
> Order shipping to 
> bruna simoes
> 7007 Muhammad Masud, As Salamah District
> BUILDING A, APARTMENT 107
> Jeddah, Saudi Arabia 
> Mobile: +966 500964291
> Payment Method: 
> RENATO CHAVES
> xxxx xxxx xxxx 8016
> Order DetailsConsignment Number: 88887001209520210216
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Diaper Champ Giraffe Teether 
> 1
>  
> BABYSHOP 
> Tommee Tippee Textured Cool Fish Teether 
> 1
>  
> BABYSHOP 
> Juniors Booties with Hook and Loop Closure 
> Color: Multicolour 
> Size: 6-12 mths 
> 1
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>  
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						
> <88887001209520210216_6273604607_1613433257487>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119294